@charset "UTF-8";

.brand-avatar {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    display: inline-block;
    margin-right: 0.5rem;
}

#canvas-container {
    width: 100%;
    height: 30px;
}

#color-test {
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#color-test-span {
    padding: 2px 5px;
    border-radius: 5px;
    background-color: #fff;
}

#code-container {
    font-size: 12px;
    border-radius: 0.2rem;
}

#copy-code-btn {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 12px;
}



.color-block {
        border-radius: 10px;
        flex-shrink: 0;
}


footer {
        border-top: 1px solid rgba(0, 0, 0, 0.1);
}

